version: 0.0.21-latest
files:
  - url: player-syncro-0.0.21-latest-amd64.deb
    sha512: MzXywsPkhvFLwRo1cVTH3vUGg03q2iFnWX2s7gazPqnoner7Jinq/cVsugMrQ6168/60Mn7u7ApoWh9qA8ALew==
    size: 104339428
path: player-syncro-0.0.21-latest-amd64.deb
sha512: MzXywsPkhvFLwRo1cVTH3vUGg03q2iFnWX2s7gazPqnoner7Jinq/cVsugMrQ6168/60Mn7u7ApoWh9qA8ALew==
releaseDate: '2026-04-13T19:44:02.084Z'
